[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# IProviderSupport.PSGetAttributes

Get a list of attributes (metadata)

## Declaration

Source position: db.pas line 1324

`procedure IProviderSupport.PSGetAttributes(`
`List: TList`
`);`

## Arguments

`List` |  | List of attributes

## Description

PSGetAttributes returns a set of name=value pairs which is included in the data packet sent to a client.

## See also

PSGetCommandText

Documentation generated on: Feb 26 2014